SWFFill
SWFFill::rotateTo
SWFFill
PHP Manual

# SWFFill::moveTo

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFFill::moveTo — Moves fill origin

### Description

void SWFFill::moveTo ( float `$x` , float `$y` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Moves the fill origin to the given global coordinates.

### Parameters

`x`

  X-coordinate

`y`

  Y-coordinate

### Return Values

No value is returned.

SWFFill
SWFFill::rotateTo
SWFFill
PHP Manual